How to install libpnglite-dev on Debian Unstable (Sid)